Bug 584621 - [abrt] crash in gwibber-1:2.30.0.1-1.fc13: socket.py:397:readline:error: [Errno 104] Connection reset by peer
[abrt] crash in gwibber-1:2.30.0.1-1.fc13: socket.py:397:readline:error: [Err...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gwibber (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
abrt_hash:5f548786
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-22 00:30 EDT by Justin O'Brien
Modified: 2010-08-19 22:10 EDT (History)
3 users (show)

See Also:
Fixed In Version: gwibber-2.31.4-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-19 21:56:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (2.43 KB, text/plain)
2010-04-22 00:30 EDT, Justin O'Brien
no flags Details

  None (edit)
Description Justin O'Brien 2010-04-22 00:30:08 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/gwibber-service
component: gwibber
executable: /usr/bin/gwibber-service
kernel: 2.6.33.1-24.fc13.i686
package: gwibber-1:2.30.0.1-1.fc13
reason: socket.py:397:readline:error: [Errno 104] Connection reset by peer
release: Fedora release 13 (Goddard)
Comment 1 Justin O'Brien 2010-04-22 00:30:10 EDT
Created attachment 408231 [details]
File: backtrace
Comment 2 Justin O'Brien 2010-06-13 06:09:58 EDT
Package: gwibber-1:2.30.0.1-6.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. open 
2. let run all night
3. wake up to crash
Comment 3 Fedora Update System 2010-07-26 15:22:03 EDT
gwibber-2.31.2-7.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gwibber-2.31.2-7.fc12
Comment 4 Fedora Update System 2010-07-26 15:27:18 EDT
gwibber-2.31.2-7.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gwibber-2.31.2-7.fc13
Comment 5 Fedora Update System 2010-07-26 22:23:28 EDT
gwibber-2.31.2-7.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gwibber-2.31.2-7.fc13
Comment 6 Fedora Update System 2010-07-26 22:31:03 EDT
gwibber-2.31.2-7.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gwibber-2.31.2-7.fc12
Comment 7 Fedora Update System 2010-08-09 16:26:50 EDT
gwibber-2.31.4-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gwibber-2.31.4-1.fc12
Comment 8 Fedora Update System 2010-08-09 16:31:42 EDT
gwibber-2.31.4-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gwibber-2.31.4-1.fc13
Comment 9 Fedora Update System 2010-08-10 17:28:44 EDT
gwibber-2.31.4-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gwibber-2.31.4-1.fc12
Comment 10 Fedora Update System 2010-08-10 17:34:17 EDT
gwibber-2.31.4-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gwibber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gwibber-2.31.4-1.fc13
Comment 11 Fedora Update System 2010-08-19 21:51:20 EDT
gwibber-2.31.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2010-08-19 22:05:52 EDT
gwibber-2.31.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.